<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Responsive PokeDex</title>
    <link rel="stylesheet" href="./styles/normalize.css" />
    <link rel="stylesheet" href="./styles/main.css" />
    <link rel="stylesheet" href="./styles/pokemon-info.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Cabin&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <header class="pokemon-header">
      <img class="pokeball-icon" src="assets/icons/poke_ball_icon.svg" />
      <span class="header-title">Pokedex_</span>
    </header>
    <main class="main-container">
      <div class="pokemon">
        <div class="name-container">
          <img src="./assets/icons/fire-type.svg" /><b>Charizard</b>
        </div>
        <img class="grow" src="./assets/img/charizard.png" />
      </div>
      <div class="pokemon-info-card">
        <ul class="stats">
          <li class="stat">
            <span class="stat-title">No.</span>
            <span class="stat-data">006</span>
          </li>
          <li class="stat">
            <span class="stat-title">Level</span>
            <span class="stat-data">100</span>
          </li>
          <li class="stat">
            <span class="stat-title">Type</span>
            <span class="stat-data">Fire</span>
          </li>
          <li class="stat">
            <span class="stat-title">Hability</span>
            <span class="stat-data">Flames</span>
          </li>
          <li class="stat">
            <span class="stat-title">Height</span>
            <span class="stat-data">1.7 m</span>
          </li>
          <li class="stat">
            <span class="stat-title">Weight</span>
            <span class="stat-data">90.5 Kg</span>
          </li>
        </ul>
      </div>
    </main>
    <footer>
      <p>Others</p>
      <ul class="pokemon-grid-container">
        <li class="single-pokemon grow" id="pikachu">
          <img src="assets/img/pikachu.png" />
        </li>
        <li class="single-pokemon grow" id="dugtrio">
          <img src="assets/img/dugtrio.png" />
        </li>
        <li class="single-pokemon grow" id="nidorino">
          <img src="assets/img/nidorino.png" />
        </li>
        <li class="single-pokemon grow" id="graveler">
          <img src="assets/img/graveler.png" />
        </li>
      </ul>
    </footer>
  </body>
</html>
